﻿@media all and (min-width:767.1px) and (max-width:768px)
{
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:90%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .fabrication_img
    {
        width:124px!important;
        height:124px!important;
    }
    .fabrication_block .fabrication_img
    {
        width:150px!important;
        height:150px!important;
    }
    .maxheight
    {
        height:auto!important;
    }
    .metalwork_desc
    {
        display:none;
    }
}
@media all and (min-width:641px) and (max-width:767px)
{
    body 
    {
        width:100%;
        max-width:767px;
        font-size:1.0em;
    }
    .container
    {
        width:98%;
    }
    .team_contentX767
    {
        margin:10px auto;
        width:100%;
        background:#eaeaea;
        float:none;
    }
    /*a[data-gal] img{
      margin: 0 auto;
      width: 214px;
      height:214px;
      position: static!important;
      display: block;
      float: none;
    }
    a[data-gal] .overlay-gallery
    {
        display:none;
    }*/
    #header h1
    {
        margin:0 auto;
        font-size:2.0em;
        display:block;
        float:none;
    }
    #page6 #content .wrap-top-767
    {
        margin:0;
    }
    #page6 #content .heading .divider, #page6 .divider
    {
        margin-top:15px;
    }
    #page6 #content address
    {
        margin:15px 0;
    }
    .display_noneX767
    {
        display:none;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:90%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .maxheight
    {
        height:auto!important;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .metalwork_desc
    {
        display:none;
    }
    #content .element-item
    {
        width:33.333%;
        max-width:209px;
        height:209px;
    }
    #content .element-item a[data-gal], #content .element-item1 a[data-gal]
    {
        padding:0;
    }
    .fabrication_img, a[data-gal], a[data-gal] .overlay-gallery
    {
        width:209px!important;
        height:209px!important;
    }
    .fabrication_block .fabrication_img, .fabrication_block a[data-gal] img, .fabrication_block .fabrication_img, .fabrication_block a[data-gal], .fabrication_block a[data-gal] .overlay-gallery, #content .fabrication_block .element-item
    {
        width:100%!important;
        height:209px!important;
        max-width:209px!important;
        max-height:209px!important;
        
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.1em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.4em;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body 
    {
        width:100%;
        max-width:767px;
        font-size:1.0em;
    }
    .container
    {
        width:98%;
    }
    .team_contentX767
    {
        margin:10px auto;
        width:100%;
        background:#eaeaea;
        float:none;
    }
    /*a[data-gal] img{
      margin: 0 auto;
      width: 214px;
      height:214px;
      position: static!important;
      display: block;
      float: none;
    }
    a[data-gal] .overlay-gallery
    {
        display:none;
    }*/
    #header h1
    {
        margin:0 auto;
        padding:10px!important;
        font-size:1.5em;
        display:block;
        float:none;
    }
    #page6 #content .wrap-top-767
    {
        margin:0;
    }
    #page6 #content .heading .divider, #page6 .divider
    {
        margin-top:15px;
    }
    #page6 #content address
    {
        margin:15px 0;
    }
    .display_noneX767
    {
        display:none;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:90%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:90%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .maxheight
    {
        height:auto!important;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .metalwork_desc
    {
        display:none;
    }
    #content .element-item
    {
        width:33.333%;
        max-width:157px;
        height:157px;
    }
    #content .element-item a[data-gal], #content .element-item1 a[data-gal]
    {
        padding:0;
    }
    .fabrication_img, a[data-gal], a[data-gal] .overlay-gallery
    {
        width:157px!important;
        height:157px!important;
    }
    .fabrication_block .fabrication_img, .fabrication_block a[data-gal] img, .fabrication_block .fabrication_img, .fabrication_block a[data-gal], .fabrication_block a[data-gal] .overlay-gallery, #content .fabrication_block .element-item
    {
        width:100%!important;
        height:209px!important;
        max-width:209px!important;
        max-height:209px!important;
        
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.1em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.4em;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body 
    {
        width:100%;
        max-width:767px;
        font-size:1.0em;
    }
    .container
    {
        width:98%;
    }
    .team_contentX767
    {
        margin:10px auto;
        width:100%;
        background:#eaeaea;
        float:none;
    }
    /*a[data-gal] img{
      margin: 0 auto;
      width: 214px;
      height:214px;
      position: static!important;
      display: block;
      float: none;
    }
    a[data-gal] .overlay-gallery
    {
        display:none;
    }*/
    #header h1
    {
        margin:0 auto;
        padding:10px!important;
        font-size:1.3em;
        line-height:normal;
        display:block;
        float:none;
    }
    #page6 #content .wrap-top-767
    {
        margin:0;
    }
    #page6 #content .heading .divider, #page6 .divider
    {
        margin-top:15px;
    }
    #page6 #content address
    {
        margin:15px 0;
    }
    .display_noneX767
    {
        display:none;
    }
    #contact-form .btn-wrapper .form-btn, #header .btn {
      padding: 5px 10px;
      font-size: 0.75em;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:100%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .maxheight
    {
        height:auto!important;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .metalwork_desc
    {
        display:none;
    }
    #content .element-item
    {
        margin:0 auto;
        width:100%;
        max-width:162px;
        height:162px;
        display:block;
        float:none;
        position:static!important;
    }
    #content .element-item a[data-gal], #content .element-item1 a[data-gal]
    {
        padding:0;
    }
    #content .element-item a[data-gal] img, #content .element-item1 a[data-gal] img
    {
        margin:10px auto;
        position:relative!important;
        display:block;
    }
    .fabrication_img, a[data-gal], a[data-gal] .overlay-gallery
    {
        width:162px!important;
        height:162px!important;
    }
    .fabrication_block .fabrication_img, .fabrication_block a[data-gal] img, .fabrication_block .fabrication_img, .fabrication_block a[data-gal], .fabrication_block a[data-gal] .overlay-gallery, #content .fabrication_block .element-item
    {
        width:100%!important;
        height:209px!important;
        max-width:209px!important;
        max-height:209px!important;
        
    }
    .isotope
    {
        padding:15px 0;
        height:auto!important;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.1em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.4em;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body 
    {
        width:100%;
        max-width:767px;
        font-size:1.0em;
    }
    .container
    {
        width:98%;
    }
    .team_contentX767
    {
        margin:10px auto;
        width:100%;
        background:#eaeaea;
        float:none;
    }
    /*a[data-gal] img{
      margin: 0 auto;
      width: 214px;
      height:214px;
      position: static!important;
      display: block;
      float: none;
    }
    a[data-gal] .overlay-gallery
    {
        display:none;
    }*/
    #header h1
    {
        margin:0 auto;
        padding:10px!important;
        font-size:1.3em;
        line-height:normal;
        display:block;
        float:none;
    }
    #page6 #content .wrap-top-767
    {
        margin:0;
    }
    #page6 #content .heading .divider, #page6 .divider
    {
        margin-top:15px;
    }
    #page6 #content address
    {
        margin:15px 0;
    }
    .display_noneX767
    {
        display:none;
    }
    #contact-form .btn-wrapper .form-btn, #header .btn {
      padding: 5px 10px;
      font-size: 0.75em;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:0 25px;
        width:100%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .maxheight
    {
        height:auto!important;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .metalwork_desc
    {
        display:none;
    }
    #content .element-item
    {
        margin:0 auto;
        width:100%;
        max-width:162px;
        height:162px;
        display:block;
        float:none;
        position:static!important;
    }
    #content .element-item a[data-gal], #content .element-item1 a[data-gal]
    {
        padding:0;
    }
    #content .element-item a[data-gal] img, #content .element-item1 a[data-gal] img
    {
        margin:10px auto;
        position:relative!important;
        display:block;
    }
    .fabrication_img, a[data-gal], a[data-gal] .overlay-gallery
    {
        width:162px!important;
        height:162px!important;
    }
    .fabrication_block .fabrication_img, .fabrication_block a[data-gal] img, .fabrication_block .fabrication_img, .fabrication_block a[data-gal], .fabrication_block a[data-gal] .overlay-gallery, #content .fabrication_block .element-item
    {
        width:100%!important;
        height:209px!important;
        max-width:209px!important;
        max-height:209px!important;
        
    }
    .isotope
    {
        padding:15px 0;
        height:auto!important;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.1em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.4em;
    }
}

@media all and (max-width:320px)
{
    body 
    {
        width:100%;
        max-width:767px;
        font-size:1.0em;
    }
    .container
    {
        width:98%;
    }
    .team_contentX767
    {
        margin:10px auto;
        width:100%;
        background:#eaeaea;
        float:none;
    }
    /*a[data-gal] img{
      margin: 0 auto;
      width: 214px;
      height:214px;
      position: static!important;
      display: block;
      float: none;
    }
    a[data-gal] .overlay-gallery
    {
        display:none;
    }*/
    #header h1
    {
        margin:0 auto;
        padding:10px!important;
        font-size:1.3em;
        line-height:normal;
        display:block;
        float:none;
    }
    #page6 #content .wrap-top-767
    {
        margin:0;
    }
    #page6 #content .heading .divider, #page6 .divider
    {
        margin-top:15px;
    }
    #page6 #content address
    {
        margin:15px 0;
    }
    .display_noneX767
    {
        display:none;
    }
    #contact-form .btn-wrapper .form-btn, #header .btn {
      padding: 5px 10px;
      font-size: 0.75em;
    }
    .team_gridX768
    {
        margin:10px auto;
        padding:25px;
        width:100%;
        max-width:786px;
        background:#EAEAEA;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
        float:none;
    }
    .maxheight
    {
        height:auto!important;
    }
    .team_gridX768 > .box2 {
      margin: 0 !important;
    }
    .metalwork_desc
    {
        display:none;
    }
    #content .element-item
    {
        margin:0 auto;
        width:100%;
        max-width:162px;
        height:162px;
        display:block;
        float:none;
        position:static!important;
    }
    #content .element-item a[data-gal], #content .element-item1 a[data-gal]
    {
        padding:0;
    }
    #content .element-item a[data-gal] img, #content .element-item1 a[data-gal] img
    {
        margin:10px auto;
        position:relative!important;
        display:block;
    }
    .fabrication_img, a[data-gal], a[data-gal] .overlay-gallery
    {
        width:162px!important;
        height:162px!important;
    }
    .fabrication_block .fabrication_img, .fabrication_block a[data-gal] img, .fabrication_block .fabrication_img, .fabrication_block a[data-gal], .fabrication_block a[data-gal] .overlay-gallery, #content .fabrication_block .element-item
    {
        width:100%!important;
        height:209px!important;
        max-width:209px!important;
        max-height:209px!important;
        
    }
    .isotope
    {
        padding:15px 0;
        height:auto!important;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.1em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.4em;
    }
}